<?php

namespace App\Repository;

/**
 * CaseChangeTimeRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class CaseChangeTimeRepository extends \Doctrine\ORM\EntityRepository
{
}
